*lanczos_max_size*
======================

Syntax
""""""

.. parsed-literal::

   lanczos_max_size = arg

* arg = integer


Default
"""""""

.. code-block:: bash

   lanczos_max_size = 16


Description
"""""""""""

Maximum number of Lanczos iterations. 


Unexpected behavior
"""""""""""""""""""


Related commands
""""""""""""""""

:doc:`lanczos_eval_conv_thr`, :doc:`lanczos_disp`, :doc:`lanczos_min_size`
